﻿
   #CheckPhoneError ul li{
            margin: 2px 0;
            font-size: 1em;
            color: #900;
            -webkit-text-shadow: 0 1px 0 rgba(255,255,255,.25);
            -moz-text-shadow: 0 1px 0 rgba(255,255,255,.25);
            text-shadow: 0 1px 0 rgba(255,255,255,.25);
            
    }

    #CheckPhoneError {
            margin: 10px 0;
            padding: 10px 20px;
            border: 1px solid red;
            -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
            background: #f99;
            display:none;
    }

    #CheckPhoneError ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .enrolFormBlock {
        padding-right: 40px;
    }

    .bs-wizard {
        margin-top: 40px;
        width: 120% !important;
        margin-left: -10% !important;        
    }
  

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #b9d156; top: 45px; left: 50%; margin-top: -35px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 20px; height: 20px; background:rgba(72, 162, 63, 0.26); border-radius: 50px; position: absolute; top: 5px; left: 5px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #b9d156;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
#Number1{color:#fff}
#Number1,#Number2,#Number3,#Number4{    padding-left: 10px;
    font-weight: bold;
    font-size: 16px;
    padding-top: 4px;

}
#Number4,#Number2,#Number3{
    color:#84bc00;
}
#Number1, #Number2, #Number3, #Number4:hover {
    text-decoration: none;
}
.QuestionFont{
    font-size:16px;
    margin-bottom:0;
    font-weight:bold
}
.btnOverWrt{
   font-size:16px !important;
   font-weight:bold !important;

}
.frmGrpOverWrt {
    margin-bottom: 0px !important;
}

  .ExtraDetails{
            font-weight:bold;
            color:#948181;
    }

    .HeaderDeatail{
      top: -12px;
    }
    #BackBtn{
        background-color:#c7c7c7;
    }
    .GenderbtnLikert{
            margin-left: 2%;
            line-height: 25px!important;
            min-height: 25px;
            background-color: #7d7b79!important;
            color: #fff!important;
            font-weight: bold;
            width: 30%;
            z-index: 0!important;
            margin-top:0!important;
    }

    .TreatmentLikert{
        margin-right: 1%;
        line-height: 30px!important;
        min-height: 30px;
        background-color: #7d7b79!important;
        color: #fff!important;
        font-weight: bold;
        z-index: 0!important;
    }
   
    .LikertLbl{
    position: relative!important;
    top: 10px!important;

    }
    /*.btn-default:active, .btn-default.active{
        background-color:#A80055!important;
    }*/
     .PuprpleBG{
         background-color:#A80055!important
    }
    .TreatmentBtnGroup{
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .MainTitle{
        margin-bottom: 0!important;
    }
    .NoMarginRow{
        margin-top: 0!important;
        margin-bottom: 0!important;
    }
    .DateOfBirthLbl{
        min-width: 85px!important;
        padding-right: 0!important;
        font-size: 0.8em!important;

     }
    .DateOfBirthInput{
        margin-right:2%;
    }
    .btn-group-sm > .TreatmentLikert {
        padding: 5px 20px 5px 15px!important;
    }
    select.form-control {
        padding: 9px 9px!important;
    }
    select.form-control{      
        height: 15px!important;
    }
    #enrolFormBlock{
        width:75%!important;
    }
     .select2-container{
        width:590px!important
    }
    .select2-container-single .select2-single div b{
        background:#84bc00 url(../Images/select-ico.png) no-repeat center!important;
        color:#fff!important;

    }
    .select2-selection__arrow{
          background:#84bc00 url(../Images/select-ico.png) no-repeat center!important;
          padding: 17px 15px
    }
    .select2-container-single .select2-single div {
        width: 30px !important;
    }
    .select2-container--default .select2-selection--single .select2-selection__arrow b {
        border-color:transparent!important;
    }
    .select2-container-active.select2-with-drop .select2-single {
            background-image: linear-gradient(#fff 20%, #ffffff 80%)!important;
            height: 35px!important;
            box-shadow:inherit!important;
            border: 1px solid #cccccc!important;
    }

  .select2-selection--single{
            height: 35px!important;
            box-shadow:inherit!important;
            border: 1px solid #cccccc!important;
            padding-top: 5px!important;
            background-image: linear-gradient(#fff 20%, #ffffff 80%)!important;
    }
    .select2-container-single .select2-single span {
             color: gray!important;
        }
  
     @media only screen and (max-device-width: 768px) {
        #enrolFormBlock{
           width: 80%!important;
           margin-left: 0px!important;
        }
    }
     @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
        .MobileInput{
           margin-bottom: 15px;
    }   
        .MarginRight{
           margin-right:20px;
        }
         .MarginRight25{
           margin-right:22px;
        }
         .GenderbtnLikert{
            margin-right: 10px;
            font-weight: bold;
            width: 60px;
            margin-top:20px!important;
            width:100%;
            color: #fff;
        }

        .TreatmentLikert {
            padding: 5px 10px 5px 8px!important;
            width:100%;
         }
        .select2-container{
          width:280px!important
         }
         #enrolFormBlock{
            width:95%!important;
          }
        

    }
        
        


     
